.Tablecss {
	margin:0px;padding:0px;

	box-shadow: 0 5px 30px 5px #c0c0c0;;
  -moz-box-shadow: 0 5px 30px 5px #c0c0c0;
  -webkit-box-shadow: 0 5px 30px 5px #c0c0c0;
  -o-box-shadow: 0 5px 30px 5px #c0c0c0;
  -ms-box-shadow: 0 5px 30px 5px #c0c0c0;
	border:1px solid #000000;
	
}

.Tablecss tr:hover td{
	background-color:#faf3c7;
}
.Tablecss td{
	vertical-align:middle;

	border:1px solid #000000;
	
	text-align:Center;
	padding:10px;
	font-size:13px;
	font-family:Arial;
	font-weight:bold;
	color:#000000;
}

.Tablecss tr:first-child td
{
	background:-moz-linear-gradient( center top, #588cc0 5%, #336699 100% );
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #588cc0), color-stop(1, #336699) );
	background-color:#66b2ff;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:13px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}